Subject: Re: [kitten] IPR Disclosure: CNRS's Statement about IPR related to RFC 4768, RFC 2069, RFC 4169, and draft-ietf-httpbis-p7-auth-11

From: Simon Josefsson <[email-masked]>
Date: Tue, 31 Aug 2010 17:51:47 +0200

IETF Secretariat <[email-masked]> writes:

> Dear Sam Hartman:
>
> An IPR disclosure that pertains to your RFC entitled "Desired Enhancements to
> Generic Security Services Application Program Interface (GSS-API) Version 3
> Naming" (RFC4768) was submitted to the IETF Secretariat on 2010-08-31 and has
> been posted on the "IETF Page of Intellectual Property Rights Disclosures"
> (https://datatracker.ietf.org/ipr/1398/). The title of the IPR disclosure is
> "CNRS's Statement about IPR related to RFC 4768, RFC 2069, RFC 4169, and
> draft-ietf-httpbis-p7-auth-11."

The licensing information refers to an "attached pdf file", but I do not
see any way to download it.  Can a link to it be added to the web page?

/Simon

---

From: IETF Secretariat <[email-masked]>
Date: Tue, 31 Aug 2010 08:14:12 -0700 (PDT)

Dear Sam Hartman:

The IETF Secretariat